module ErrorHelper
  def self.included(klass)
    klass.extend self
  end

  def raise_positive_number_only
    raise ArgumentError.new("Please use positive numbers only.")
  end

  def raise_start_date_before_end_date
    raise ArgumentError.new("Please make sure the start date is before or equal to the end date!")
  end

end
