class Object

  def self.chain_if(switch, operator, *args)
    raise_chain_if_argument_error unless operator.class == Proc || operator.respond_to?(:to_sym)

    return self unless switch

    if operator.class == Proc
      operator.call(self)
    elsif operator.respond_to?(:to_sym)
      return self.public_send(operator.to_sym, *args)
    else
      raise_chain_if_argument_error
    end
  end

  def chain_if(switch, operator, *args)
    raise_chain_if_argument_error unless operator.class == Proc || operator.respond_to?(:to_sym)

    return self unless switch

    if operator.class == Proc
      operator.call(self)
    elsif operator.respond_to?(:to_sym)
      return self.public_send(operator.to_sym, *args)
    else
      raise_chain_if_argument_error
    end
  end

  private
    def raise_chain_if_argument_error
      raise ArgumentError.new(":operator argument is bad, use a Proc ar a Symbol.")
    end

end
